[**brk-client**](../README.md)

***

[brk-client](../globals.md) / MetricsTree\_Indexes\_Address\_P2pk65

# Interface: MetricsTree\_Indexes\_Address\_P2pk65

Defined in: [Developer/brk/modules/brk-client/index.js:3523](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L3523)

## Properties

### identity

> **identity**: [`MetricPattern19`](../type-aliases/MetricPattern19.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:3524](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L3524)
